## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { availableBalance: string; balance: string; pendingBalance: string; reservedOfferBalance: string; reservedTradeBalance: string }

- Defined in src/protobuf/grpc_pb.d.ts:3794

#### Type declaration

- ##### availableBalance: string

- ##### balance: string

- ##### pendingBalance: string

- ##### reservedOfferBalance: string

- ##### reservedTradeBalance: string

Generated using TypeDoc